/* Class = "NSTextField"; gToolTip = "Provide your own name for the new style"; ObjectID = "15"; */
"Provide your own name for the new style" = "Donnez votre nom au nouveau style";

/* Class = "NSTextFieldCell"; title = "A style with this name for this type of element already exists. What would you like to do now? "; ObjectID = "25"; */
"A style with this name for this type of element already exists. What would you like to do now? " = "Un style de même nom existe déjà pour ce type d’élément. Que voulez-vous faire ? ";

/* Class = "NSButtonCell"; title = "Replace Existing Style"; ObjectID = "26"; */
"Replace Existing Style" = "Remplacer le style existant";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "28"; */
"Cancel" = "Annuler";

/* Class = "NSButtonCell"; title = "Add As New Style"; ObjectID = "29"; */
"Add As New Style" = "Ajouter comme nouveau style";

/* Class = "NSTextFieldCell"; title = "New Style Name:"; ObjectID = "30"; */
"New Style Name:" = "Nom du nouveau style :";